Subject: Re: [OPSAWG] Start of WGLC for draft-ietf-opsawg-hmac-sha-2-usm-snmp - *please* review.

From: "Blumenthal, Uri - 0558 - MITLL" <[email-masked]>
Date: Fri, 20 Feb 2015 18:36:26 +0000

I reviewed this draft, and think that it should be published (and
implemented).

I’m not aware of any IPR that would apply.

Thanks!

P.S. Juergen is correct (post of Feb 20), and I’d like to see his
corrections applied before the final submission.
-- 
Regards,
Uri Blumenthal                               Voice: (781) 981-1638
Cyber Systems and Technology   Fax:    (781) 981-0186

> Dear OpsAWG WG,
> 
> The authors of draft-ietf-opsawg-hmac-sha-2-usm-snmp-03 have indicated
> that they believe that the document is ready, and have asked for
> Working Group Last Call.
> The draft is available here:
> https://datatracker.ietf.org/doc/draft-ietf-opsawg-hmac-sha-2-usm-snmp-03/
> 
> Please review this draft to see if you think it is ready for
> publication and send comments to the list, clearly stating your view.
> 
> This document has already received significant review during adoption,
> etc. and so reviewing it should not be a large hardship. We'd like at
> **least** 5 regular WG participants to chime in saying that they
> support the document.
> 
> 
> This WGLC ends Fri 06-Mar-2015.
> 
> 
> In addition, to satisfy RFC 6702 ("Promoting Compliance with
> Intellectual Property Rights (IPR)"):
> Are you personally aware of any IPR that applies to
> draft-ietf-opsawg-hmac-sha-2-usm-snmp-03?  If so, has this IPR been
> disclosed in compliance with IETF IPR rules? (See RFCs 3979, 4879,
> 3669, and 5378 for more details.)
> 
> Thanks,
> Warren Kumari
> (as OpsAWG WG co-chair)
> 
> -- 
> I don't think the execution is relevant when it was obviously a bad
> idea in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair
> of pants.
>    ---maf
> 
> _______________________________________________
> OPSAWG mailing list
> OPSAWG at ietf.org
> https://www.ietf.org/mailman/listinfo/opsawg